<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/menu/menu-strange.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>Animation SandBox</title>
</head>

<body>
    <ul>
        <li>
            <a href="#">Home
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </a>
        </li>
        <li>
            <a href="#">About
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </a>
        </li>
        <li>
            <a href="#">Services
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </a>
        </li>
        <li>
            <a href="#">Team
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </a>
        </li>
        <li>
            <a href="#">Portfolio
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </a>
        </li>
        <li>
            <a href="#">Contact
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </a>
        </li>
    </ul>
</body>

</html>